.bp3-card {
  box-sizing: border-box;
  border-radius: 8px;
  padding: 32px 24px;
  font-size: 16px;
  &.bp3-elevation-0 {
    background: $white5;
    border: 1px solid rgba(41, 41, 41, 0.3);
    box-shadow: unset;
  }
  &.bp3-elevation-1 {
    background: $white5;
    box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.13);
    border: none;
  }
  &.bp3-elevation-2 {
    background: $white5;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1 );
    border: none;
  }
  &.bp3-elevation-3 {
    background: $white5;
    box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.17 );
    border: none;
  }
}
